html body{
      font-family: "Kosugi", sans-serif;
      font-weight: 400;
      font-style: normal;
}


#mainSlide img{
/*    width: 100%;
    object-fit: contain;*/
width: fit-content;
object-fit: contain;
zoom: 1.2;
max-width: 100vw;
}
.evTip{
    height: 100%;
}
img{
    
}

html body section#home{
    padding-top: 0;
    padding-bottom: 0;
    position: relative
}

#slideLogo{
    position: absolute;
    top:12vh;
    left: 0;
    z-index: 2;
    width: 100%;
    text-align: center;
      pointer-events: none;

}
#slideLogo img{
    max-height: 75vh;
    
}


h2.srctionTitle{
    font-size: 3rem;
      font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.5rem;
    margin-bottom: 3rem;
}


/* ニュースDL：日付とタイトルを横並び */
#newsDL{
  display: grid;
  grid-template-columns: 8.5em 1fr; /* 左：日付、右：タイトル（幅は好みで調整） */
  column-gap: 1rem;
  row-gap: .5rem;
  margin: 0;
  margin: auto;
  width: fit-content;
  font-size: 1.1rem;
}

/* dt / dd のデフォルト余白をリセット */
#newsDL dt,
#newsDL dd{
  margin: 0;
  line-height: 1.75;
}

/* 日付 */
#newsDL dt{
  font-variant-numeric: tabular-nums; /* 数字の桁揃え */
  white-space: nowrap;                /* 折り返し防止 */
  color: #666;
  
}

/* タイトル */
#newsDL dd{
  /*line-height: 1.6;*/
}

/* 任意：各行に区切り線（複数件のときに見やすい） */
#newsDL dt{
  padding-top: .5rem;
}
#newsDL dd{
  padding-top: .5rem;
  text-align: left;
}
#newsDL dt:not(:first-of-type),
#newsDL dd:not(:first-of-type){
  /*border-top: 1px solid #eee;*/
}

/*#blogWrap{
    margin-top: 8rem;
}*/

#about1cnt{
    background-color: #1d248a;
    color: #1d248a;
    padding: 4rem 0;

}
.aboutDetailTip{
    background-color: white;
    border-radius: 2rem;
    padding: 2rem;
}


.blogTip{
    border-radius: 2rem;
    background-color: #f0f0f0;
    text-align: center;
    min-height: 14rem;
    line-height: 14rem;
    
    color:var(--gohub-gray-400);
}

html body #insta iframe{
    min-width: 98% !important;
  margin:auto 1rem 1% !important;
}

html body #insta div.Caption{
    max-height: 5rem;
    overflow: auto;
}

.instagram-wrap {
  position: relative;
  max-height: 40vh;
  overflow: hidden;
}

.instagram-wrap::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: linear-gradient(
    to bottom,
    rgba(255,255,255,0),
    rgba(255,255,255,1)
  );
}

#snsFootIcons img{
    height: 3rem;
}
#footLogo{
    max-height: 12vh;
    margin: auto;
}


#gallery{
    max-width: 100vw;
    overflow: hidden;
}

.galPicPht{
    max-height: 45vh;
    /*padding: 1rem;*/
}

#gallery .slick-slide img {
    transform: scale(.7);
    transition: transform .5s;
}
#gallery .slick-slide.slick-center img {
    transform: scale(1);
}





.slick-track {
  display: flex !important;
}

.slick-slide {
  height: auto !important;
  display: flex !important;
  flex-direction: column;
  max-height: 100vh;
  overflow: hidden;
}

.slick-slide > div {
  flex: 1;
  display: flex;
}

.slick-slide img {
  width: 100%;
  object-fit: cover;
}

#headContact button{
    padding: 0.5rem 1rem;
}

#blog{ padding-top: 0; }

#aboutTx{
        font-size: 3.0rem;
    padding: 4rem 2rem;
    font-weight: bold;
    line-height: 1.5;
}